[
    {
        "id": 1,
        "structureId": 1,
        "name": "中军大殿",
        "level": 1,
        "num": 1,
        "buildWords": "军团人数上限",
        "type": 1,
        "curvalue": 20,
        "nextvalue": 22,
        "consume": 210000,
        "upTips": "&"
    },
    {
        "id": 2,
        "structureId": 1,
        "name": "中军大殿",
        "level": 1,
        "num": 2,
        "buildWords": "每日获取军团资金上限",
        "type": 1,
        "curvalue": "20万",
        "nextvalue": "25万",
        "consume": 250000,
        "upTips": "&"
    },
    {
        "id": 3,
        "structureId": 1,
        "name": "中军大殿",
        "level": 1,
        "num": 3,
        "buildWords": "解锁炼器堂、演武台、练兵场、军团活动、拍卖行等军团建筑",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 250000,
        "upTips": "&"
    },
    {
        "id": 4,
        "structureId": 1,
        "name": "中军大殿",
        "level": 1,
        "num": 4,
        "buildWords": "许愿池增加国士（紫）武将碎片许愿",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 250000,
        "upTips": "&"
    },
    {
        "id": 5,
        "structureId": 1,
        "name": "中军大殿",
        "level": 2,
        "num": 1,
        "buildWords": "军团人数上限",
        "type": 1,
        "curvalue": 22,
        "nextvalue": 24,
        "consume": 500000,
        "upTips": "&"
    },
    {
        "id": 6,
        "structureId": 1,
        "name": "中军大殿",
        "level": 2,
        "num": 2,
        "buildWords": "每日获取军团资金上限",
        "type": 1,
        "curvalue": "25万",
        "nextvalue": "30万",
        "consume": 500000,
        "upTips": "&"
    },
    {
        "id": 7,
        "structureId": 1,
        "name": "中军大殿",
        "level": 2,
        "num": 3,
        "buildWords": "可升级军团建筑的等级上限提升1级",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 500000,
        "upTips": "&"
    },
    {
        "id": 8,
        "structureId": 1,
        "name": "中军大殿",
        "level": 2,
        "num": 4,
        "buildWords": "许愿池增加传奇（橙）武将碎片许愿，名将/国士碎片获取上限+1",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 250000,
        "upTips": "&"
    },
    {
        "id": 9,
        "structureId": 1,
        "name": "中军大殿",
        "level": 3,
        "num": 1,
        "buildWords": "军团人数上限",
        "type": 1,
        "curvalue": 24,
        "nextvalue": 26,
        "consume": 750000,
        "upTips": "&"
    },
    {
        "id": 10,
        "structureId": 1,
        "name": "中军大殿",
        "level": 3,
        "num": 2,
        "buildWords": "每日获取军团资金上限",
        "type": 1,
        "curvalue": "30万",
        "nextvalue": "35万",
        "consume": 750000,
        "upTips": "&"
    },
    {
        "id": 11,
        "structureId": 1,
        "name": "中军大殿",
        "level": 3,
        "num": 3,
        "buildWords": "可升级军团建筑的等级上限提升1级",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 750000,
        "upTips": "&"
    },
    {
        "id": 12,
        "structureId": 1,
        "name": "中军大殿",
        "level": 3,
        "num": 4,
        "buildWords": "名将/国士碎片获取上限+1",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 750000,
        "upTips": "&"
    },
    {
        "id": 13,
        "structureId": 1,
        "name": "中军大殿",
        "level": 4,
        "num": 1,
        "buildWords": "军团人数上限",
        "type": 1,
        "curvalue": 26,
        "nextvalue": 28,
        "consume": 1000000,
        "upTips": "&"
    },
    {
        "id": 14,
        "structureId": 1,
        "name": "中军大殿",
        "level": 4,
        "num": 2,
        "buildWords": "每日获取军团资金上限",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 1000000,
        "upTips": "&"
    },
    {
        "id": 15,
        "structureId": 1,
        "name": "中军大殿",
        "level": 4,
        "num": 3,
        "buildWords": "可升级军团建筑的等级上限提升1级",
        "type": 1,
        "curvalue": "35万",
        "nextvalue": "40万",
        "consume": 1000000,
        "upTips": "&"
    },
    {
        "id": 16,
        "structureId": 1,
        "name": "中军大殿",
        "level": 4,
        "num": 4,
        "buildWords": "传奇碎片获取上限+1",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 1000000,
        "upTips": "&"
    },
    {
        "id": 17,
        "structureId": 1,
        "name": "中军大殿",
        "level": 5,
        "num": 1,
        "buildWords": "军团人数上限",
        "type": 1,
        "curvalue": 28,
        "nextvalue": 30,
        "consume": 2000000,
        "upTips": "&"
    },
    {
        "id": 18,
        "structureId": 1,
        "name": "中军大殿",
        "level": 5,
        "num": 2,
        "buildWords": "每日获取军团资金上限",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 2000000,
        "upTips": "&"
    },
    {
        "id": 19,
        "structureId": 1,
        "name": "中军大殿",
        "level": 5,
        "num": 3,
        "buildWords": "可升级军团建筑的等级上限提升1级",
        "type": 1,
        "curvalue": "40万",
        "nextvalue": "45万",
        "consume": 2000000,
        "upTips": "&"
    },
    {
        "id": 20,
        "structureId": 1,
        "name": "中军大殿",
        "level": 5,
        "num": 4,
        "buildWords": "国士碎片获取上限+1",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 2000000,
        "upTips": "&"
    },
    {
        "id": 21,
        "structureId": 1,
        "name": "中军大殿",
        "level": 6,
        "num": 1,
        "buildWords": "军团人数上限",
        "type": 1,
        "curvalue": 30,
        "nextvalue": 32,
        "consume": 4500000,
        "upTips": "&"
    },
    {
        "id": 22,
        "structureId": 1,
        "name": "中军大殿",
        "level": 6,
        "num": 2,
        "buildWords": "每日获取军团资金上限",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 4500000,
        "upTips": "&"
    },
    {
        "id": 23,
        "structureId": 1,
        "name": "中军大殿",
        "level": 6,
        "num": 3,
        "buildWords": "可升级军团建筑的等级上限提升1级",
        "type": 1,
        "curvalue": "45万",
        "nextvalue": "50万",
        "consume": 4500000,
        "upTips": "&"
    },
    {
        "id": 24,
        "structureId": 1,
        "name": "中军大殿",
        "level": 6,
        "num": 4,
        "buildWords": "传奇碎片获取上限+1",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 4500000,
        "upTips": "&"
    },
    {
        "id": 25,
        "structureId": 1,
        "name": "中军大殿",
        "level": 7,
        "num": 1,
        "buildWords": "军团人数上限",
        "type": 1,
        "curvalue": 32,
        "nextvalue": 34,
        "consume": 7500000,
        "upTips": "&"
    },
    {
        "id": 26,
        "structureId": 1,
        "name": "中军大殿",
        "level": 7,
        "num": 2,
        "buildWords": "每日获取军团资金上限",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 7500000,
        "upTips": "&"
    },
    {
        "id": 27,
        "structureId": 1,
        "name": "中军大殿",
        "level": 7,
        "num": 3,
        "buildWords": "可升级军团建筑的等级上限提升1级",
        "type": 1,
        "curvalue": "50万",
        "nextvalue": "60万",
        "consume": 7500000,
        "upTips": "&"
    },
    {
        "id": 28,
        "structureId": 1,
        "name": "中军大殿",
        "level": 7,
        "num": 4,
        "buildWords": "国士碎片获取上限+1",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 7500000,
        "upTips": "&"
    },
    {
        "id": 29,
        "structureId": 1,
        "name": "中军大殿",
        "level": 8,
        "num": 1,
        "buildWords": "军团人数上限",
        "type": 1,
        "curvalue": 34,
        "nextvalue": 36,
        "consume": 12000000,
        "upTips": "&"
    },
    {
        "id": 30,
        "structureId": 1,
        "name": "中军大殿",
        "level": 8,
        "num": 2,
        "buildWords": "每日获取军团资金上限",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 12000000,
        "upTips": "&"
    },
    {
        "id": 31,
        "structureId": 1,
        "name": "中军大殿",
        "level": 8,
        "num": 3,
        "buildWords": "可升级军团建筑的等级上限提升1级",
        "type": 1,
        "curvalue": "60万",
        "nextvalue": "70万",
        "consume": 12000000,
        "upTips": "&"
    },
    {
        "id": 32,
        "structureId": 1,
        "name": "中军大殿",
        "level": 8,
        "num": 4,
        "buildWords": "传奇碎片获取上限+1",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 12000000,
        "upTips": "&"
    },
    {
        "id": 33,
        "structureId": 1,
        "name": "中军大殿",
        "level": 9,
        "num": 1,
        "buildWords": "军团人数上限",
        "type": 1,
        "curvalue": 36,
        "nextvalue": 40,
        "consume": 16250000,
        "upTips": "&"
    },
    {
        "id": 34,
        "structureId": 1,
        "name": "中军大殿",
        "level": 9,
        "num": 2,
        "buildWords": "每日获取军团资金上限",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 16250000,
        "upTips": "&"
    },
    {
        "id": 35,
        "structureId": 1,
        "name": "中军大殿",
        "level": 9,
        "num": 3,
        "buildWords": "可升级军团建筑的等级上限提升1级",
        "type": 1,
        "curvalue": "70万",
        "nextvalue": "80万",
        "consume": 16250000,
        "upTips": "&"
    },
    {
        "id": 36,
        "structureId": 1,
        "name": "中军大殿",
        "level": 9,
        "num": 4,
        "buildWords": "传奇碎片获取上限+1",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 16250000,
        "upTips": "&"
    },
    {
        "id": 37,
        "structureId": 1,
        "name": "中军大殿",
        "level": 10,
        "num": 1,
        "buildWords": "大殿已升至最高等级",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 0,
        "upTips": "&"
    },
    {
        "id": 38,
        "structureId": 2,
        "name": "炼器堂",
        "level": 1,
        "num": 1,
        "buildWords": "解锁中品装备图纸 I、II级研发",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 30000,
        "upTips": "&"
    },
    {
        "id": 39,
        "structureId": 2,
        "name": "炼器堂",
        "level": 2,
        "num": 1,
        "buildWords": "解锁中品装备图纸 III级研发",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 75000,
        "upTips": "&"
    },
    {
        "id": 40,
        "structureId": 2,
        "name": "炼器堂",
        "level": 3,
        "num": 1,
        "buildWords": "解锁上品装备图纸 I、II级研发",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 210000,
        "upTips": "&"
    },
    {
        "id": 41,
        "structureId": 2,
        "name": "炼器堂",
        "level": 4,
        "num": 1,
        "buildWords": "解锁上品装备图纸 III级研发",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 480000,
        "upTips": "&"
    },
    {
        "id": 42,
        "structureId": 2,
        "name": "炼器堂",
        "level": 5,
        "num": 1,
        "buildWords": "解锁极品装备图纸 I、II级研发",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 1020000,
        "upTips": "&"
    },
    {
        "id": 43,
        "structureId": 2,
        "name": "炼器堂",
        "level": 6,
        "num": 1,
        "buildWords": "解锁极品装备图纸 III级研发",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 2100000,
        "upTips": "&"
    },
    {
        "id": 44,
        "structureId": 2,
        "name": "炼器堂",
        "level": 7,
        "num": 1,
        "buildWords": "解锁圣品装备图纸 I级研发",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 3675000,
        "upTips": "&"
    },
    {
        "id": 45,
        "structureId": 2,
        "name": "炼器堂",
        "level": 8,
        "num": 1,
        "buildWords": "解锁圣品装备图纸 II级研发",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 5475000,
        "upTips": "&"
    },
    {
        "id": 46,
        "structureId": 2,
        "name": "炼器堂",
        "level": 9,
        "num": 1,
        "buildWords": "解锁圣品装备图纸 III级研发",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 8175000,
        "upTips": "&"
    },
    {
        "id": 47,
        "structureId": 2,
        "name": "炼器堂",
        "level": 10,
        "num": 1,
        "buildWords": "炼器堂已升至最高等级",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 0,
        "upTips": "&"
    },
    {
        "id": 48,
        "structureId": 3,
        "name": "演武台",
        "level": 1,
        "num": 1,
        "buildWords": "解锁更高等级BOSS",
        "type": 1,
        "curvalue": 10,
        "nextvalue": 20,
        "consume": 30000,
        "upTips": "&"
    },
    {
        "id": 49,
        "structureId": 3,
        "name": "演武台",
        "level": 1,
        "num": 2,
        "buildWords": "击杀掉落更丰厚拍卖道具",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 30000,
        "upTips": "&"
    },
    {
        "id": 50,
        "structureId": 3,
        "name": "演武台",
        "level": 2,
        "num": 1,
        "buildWords": "解锁更高等级BOSS",
        "type": 1,
        "curvalue": 20,
        "nextvalue": 30,
        "consume": 75000,
        "upTips": "&"
    },
    {
        "id": 51,
        "structureId": 3,
        "name": "演武台",
        "level": 2,
        "num": 2,
        "buildWords": "击杀掉落更丰厚拍卖道具",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 75000,
        "upTips": "&"
    },
    {
        "id": 52,
        "structureId": 3,
        "name": "演武台",
        "level": 3,
        "num": 1,
        "buildWords": "解锁更高等级BOSS",
        "type": 1,
        "curvalue": 30,
        "nextvalue": 40,
        "consume": 210000,
        "upTips": "&"
    },
    {
        "id": 53,
        "structureId": 3,
        "name": "演武台",
        "level": 3,
        "num": 2,
        "buildWords": "击杀掉落更丰厚拍卖道具",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 210000,
        "upTips": "&"
    },
    {
        "id": 54,
        "structureId": 3,
        "name": "演武台",
        "level": 4,
        "num": 1,
        "buildWords": "解锁更高等级BOSS",
        "type": 1,
        "curvalue": 40,
        "nextvalue": 50,
        "consume": 480000,
        "upTips": "&"
    },
    {
        "id": 55,
        "structureId": 3,
        "name": "演武台",
        "level": 4,
        "num": 2,
        "buildWords": "击杀掉落更丰厚拍卖道具",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 480000,
        "upTips": "&"
    },
    {
        "id": 56,
        "structureId": 3,
        "name": "演武台",
        "level": 5,
        "num": 1,
        "buildWords": "解锁更高等级BOSS",
        "type": 1,
        "curvalue": 50,
        "nextvalue": 60,
        "consume": 1020000,
        "upTips": "&"
    },
    {
        "id": 57,
        "structureId": 3,
        "name": "演武台",
        "level": 5,
        "num": 2,
        "buildWords": "击杀掉落更丰厚拍卖道具",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 1020000,
        "upTips": "&"
    },
    {
        "id": 58,
        "structureId": 3,
        "name": "演武台",
        "level": 6,
        "num": 1,
        "buildWords": "解锁更高等级BOSS",
        "type": 1,
        "curvalue": 60,
        "nextvalue": 70,
        "consume": 2100000,
        "upTips": "&"
    },
    {
        "id": 59,
        "structureId": 3,
        "name": "演武台",
        "level": 6,
        "num": 2,
        "buildWords": "击杀掉落更丰厚拍卖道具",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 2100000,
        "upTips": "&"
    },
    {
        "id": 60,
        "structureId": 3,
        "name": "演武台",
        "level": 7,
        "num": 1,
        "buildWords": "解锁更高等级BOSS",
        "type": 1,
        "curvalue": 70,
        "nextvalue": 80,
        "consume": 3675000,
        "upTips": "&"
    },
    {
        "id": 61,
        "structureId": 3,
        "name": "演武台",
        "level": 7,
        "num": 2,
        "buildWords": "击杀掉落更丰厚拍卖道具",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 3675000,
        "upTips": "&"
    },
    {
        "id": 62,
        "structureId": 3,
        "name": "演武台",
        "level": 8,
        "num": 1,
        "buildWords": "解锁更高等级BOSS",
        "type": 1,
        "curvalue": 80,
        "nextvalue": 90,
        "consume": 5475000,
        "upTips": "&"
    },
    {
        "id": 63,
        "structureId": 3,
        "name": "演武台",
        "level": 8,
        "num": 2,
        "buildWords": "击杀掉落更丰厚拍卖道具",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 5475000,
        "upTips": "&"
    },
    {
        "id": 64,
        "structureId": 3,
        "name": "演武台",
        "level": 9,
        "num": 1,
        "buildWords": "解锁更高等级BOSS",
        "type": 1,
        "curvalue": 90,
        "nextvalue": 100,
        "consume": 8175000,
        "upTips": "&"
    },
    {
        "id": 65,
        "structureId": 3,
        "name": "演武台",
        "level": 9,
        "num": 2,
        "buildWords": "击杀掉落更丰厚拍卖道具",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 8175000,
        "upTips": "&"
    },
    {
        "id": 66,
        "structureId": 3,
        "name": "演武台",
        "level": 10,
        "num": 1,
        "buildWords": "演武台已升至最高等级",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 0,
        "upTips": "&"
    },
    {
        "id": 67,
        "structureId": 4,
        "name": "练兵场",
        "level": 1,
        "num": 1,
        "buildWords": "开启二阶试炼，解锁高阶试炼奖励",
        "type": 1,
        "curvalue": "1阶",
        "nextvalue": "2阶",
        "consume": 30000,
        "upTips": "建筑升级效果次周生效"
    },
    {
        "id": 68,
        "structureId": 4,
        "name": "练兵场",
        "level": 2,
        "num": 1,
        "buildWords": "开启三阶试炼，解锁高阶试炼奖励",
        "type": 1,
        "curvalue": "2阶",
        "nextvalue": "3阶",
        "consume": 75000,
        "upTips": "建筑升级效果次周生效"
    },
    {
        "id": 69,
        "structureId": 4,
        "name": "练兵场",
        "level": 3,
        "num": 1,
        "buildWords": "开启四阶试炼，解锁高阶试炼奖励",
        "type": 1,
        "curvalue": "3阶",
        "nextvalue": "4阶",
        "consume": 210000,
        "upTips": "建筑升级效果次周生效"
    },
    {
        "id": 70,
        "structureId": 4,
        "name": "练兵场",
        "level": 4,
        "num": 1,
        "buildWords": "开启五阶试炼，解锁高阶试炼奖励",
        "type": 1,
        "curvalue": "4阶",
        "nextvalue": "5阶",
        "consume": 480000,
        "upTips": "建筑升级效果次周生效"
    },
    {
        "id": 71,
        "structureId": 4,
        "name": "练兵场",
        "level": 5,
        "num": 1,
        "buildWords": "开启六阶试炼，解锁高阶试炼奖励",
        "type": 1,
        "curvalue": "5阶",
        "nextvalue": "6阶",
        "consume": 1020000,
        "upTips": "建筑升级效果次周生效"
    },
    {
        "id": 72,
        "structureId": 4,
        "name": "练兵场",
        "level": 6,
        "num": 1,
        "buildWords": "开启七阶试炼，解锁高阶试炼奖励",
        "type": 1,
        "curvalue": "6阶",
        "nextvalue": "7阶",
        "consume": 2100000,
        "upTips": "建筑升级效果次周生效"
    },
    {
        "id": 73,
        "structureId": 4,
        "name": "练兵场",
        "level": 7,
        "num": 1,
        "buildWords": "开启八阶试炼，解锁高阶试炼奖励",
        "type": 1,
        "curvalue": "7阶",
        "nextvalue": "8阶",
        "consume": 3675000,
        "upTips": "建筑升级效果次周生效"
    },
    {
        "id": 74,
        "structureId": 4,
        "name": "练兵场",
        "level": 8,
        "num": 1,
        "buildWords": "开启九阶试炼，解锁高阶试炼奖励",
        "type": 1,
        "curvalue": "8阶",
        "nextvalue": "9阶",
        "consume": 5475000,
        "upTips": "建筑升级效果次周生效"
    },
    {
        "id": 75,
        "structureId": 4,
        "name": "练兵场",
        "level": 9,
        "num": 1,
        "buildWords": "开启十阶试炼，解锁高阶试炼奖励",
        "type": 1,
        "curvalue": "9阶",
        "nextvalue": "10阶",
        "consume": 8175000,
        "upTips": "建筑升级效果次周生效"
    },
    {
        "id": 76,
        "structureId": 4,
        "name": "练兵场",
        "level": 10,
        "num": 1,
        "buildWords": "练兵场已升至最高等级",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 0,
        "upTips": "建筑升级效果次周生效"
    },
    {
        "id": 77,
        "structureId": 5,
        "name": "许愿池",
        "level": 1,
        "num": 1,
        "buildWords": "解锁上品装备图纸许愿池",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 30000,
        "upTips": "&"
    },
    {
        "id": 78,
        "structureId": 5,
        "name": "许愿池",
        "level": 2,
        "num": 1,
        "buildWords": "提升上品图纸许愿数量",
        "type": 1,
        "curvalue": 1,
        "nextvalue": 2,
        "consume": 75000,
        "upTips": "&"
    },
    {
        "id": 79,
        "structureId": 5,
        "name": "许愿池",
        "level": 3,
        "num": 1,
        "buildWords": "解锁名将将魂许愿池",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 210000,
        "upTips": "&"
    },
    {
        "id": 80,
        "structureId": 5,
        "name": "许愿池",
        "level": 4,
        "num": 1,
        "buildWords": "解锁极品装备图纸许愿",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 480000,
        "upTips": "&"
    },
    {
        "id": 81,
        "structureId": 5,
        "name": "许愿池",
        "level": 5,
        "num": 1,
        "buildWords": "解锁国士将魂许愿",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 1020000,
        "upTips": "&"
    },
    {
        "id": 82,
        "structureId": 5,
        "name": "许愿池",
        "level": 6,
        "num": 1,
        "buildWords": "提升极品装备图纸许愿数量",
        "type": 1,
        "curvalue": 1,
        "nextvalue": 2,
        "consume": 2100000,
        "upTips": "&"
    },
    {
        "id": 83,
        "structureId": 5,
        "name": "许愿池",
        "level": 6,
        "num": 2,
        "buildWords": "提升中品装备图纸许愿数量",
        "type": 1,
        "curvalue": 2,
        "nextvalue": 4,
        "consume": 2100000,
        "upTips": "&"
    },
    {
        "id": 84,
        "structureId": 5,
        "name": "许愿池",
        "level": 7,
        "num": 1,
        "buildWords": "提升中品装备图纸许愿数量",
        "type": 1,
        "curvalue": 4,
        "nextvalue": 8,
        "consume": 3675000,
        "upTips": "&"
    },
    {
        "id": 85,
        "structureId": 5,
        "name": "许愿池",
        "level": 8,
        "num": 1,
        "buildWords": "提升上品装备图纸许愿数量",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 5475000,
        "upTips": "&"
    },
    {
        "id": 86,
        "structureId": 5,
        "name": "许愿池",
        "level": 8,
        "num": 2,
        "buildWords": "解锁传奇将魂许愿许愿池",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 5475000,
        "upTips": "&"
    },
    {
        "id": 87,
        "structureId": 5,
        "name": "许愿池",
        "level": 9,
        "num": 1,
        "buildWords": "提升极品装备图纸许愿数量",
        "type": 1,
        "curvalue": 2,
        "nextvalue": 4,
        "consume": 8175000,
        "upTips": "&"
    },
    {
        "id": 88,
        "structureId": 5,
        "name": "许愿池",
        "level": 10,
        "num": 1,
        "buildWords": "许愿池已升至最高等级",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 0,
        "upTips": "&"
    },
    {
        "id": 89,
        "structureId": 6,
        "name": "商店",
        "level": 1,
        "num": 1,
        "buildWords": "解锁军团商店新物品",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 30000,
        "upTips": "&"
    },
    {
        "id": 90,
        "structureId": 6,
        "name": "商店",
        "level": 2,
        "num": 1,
        "buildWords": "解锁军团商店新物品",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 75000,
        "upTips": "&"
    },
    {
        "id": 91,
        "structureId": 6,
        "name": "商店",
        "level": 3,
        "num": 1,
        "buildWords": "解锁军团商店新物品",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 210000,
        "upTips": "&"
    },
    {
        "id": 92,
        "structureId": 6,
        "name": "商店",
        "level": 4,
        "num": 1,
        "buildWords": "解锁军团商店新物品",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 480000,
        "upTips": "&"
    },
    {
        "id": 93,
        "structureId": 6,
        "name": "商店",
        "level": 5,
        "num": 1,
        "buildWords": "解锁军团商店新物品",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 1020000,
        "upTips": "&"
    },
    {
        "id": 94,
        "structureId": 6,
        "name": "商店",
        "level": 6,
        "num": 1,
        "buildWords": "解锁军团商店新物品",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 2100000,
        "upTips": "&"
    },
    {
        "id": 95,
        "structureId": 6,
        "name": "商店",
        "level": 7,
        "num": 1,
        "buildWords": "解锁军团商店新物品",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 3675000,
        "upTips": "&"
    },
    {
        "id": 96,
        "structureId": 6,
        "name": "商店",
        "level": 8,
        "num": 1,
        "buildWords": "解锁军团商店新物品",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 5475000,
        "upTips": "&"
    },
    {
        "id": 97,
        "structureId": 6,
        "name": "商店",
        "level": 9,
        "num": 1,
        "buildWords": "解锁军团商店新物品",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 8175000,
        "upTips": "&"
    },
    {
        "id": 98,
        "structureId": 6,
        "name": "商店",
        "level": 10,
        "num": 1,
        "buildWords": "军团商店已升至最高等级",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 0,
        "upTips": "&"
    },
    {
        "id": 99,
        "structureId": 7,
        "name": "捐献所",
        "level": 1,
        "num": 1,
        "buildWords": "捐献获得的个人功勋和军团资金回报提高",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 30000,
        "upTips": "建筑升级效果次日生效"
    },
    {
        "id": 100,
        "structureId": 7,
        "name": "捐献所",
        "level": 1,
        "num": 2,
        "buildWords": "捐献宝箱中的奖励更丰厚",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 30000,
        "upTips": "建筑升级效果次日生效"
    },
    {
        "id": 101,
        "structureId": 7,
        "name": "捐献所",
        "level": 2,
        "num": 1,
        "buildWords": "捐献获得的个人功勋和军团资金回报提高",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 75000,
        "upTips": "建筑升级效果次日生效"
    },
    {
        "id": 102,
        "structureId": 7,
        "name": "捐献所",
        "level": 2,
        "num": 2,
        "buildWords": "捐献宝箱中的奖励更丰厚",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 75000,
        "upTips": "建筑升级效果次日生效"
    },
    {
        "id": 103,
        "structureId": 7,
        "name": "捐献所",
        "level": 3,
        "num": 1,
        "buildWords": "捐献获得的个人功勋和军团资金回报提高",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 210000,
        "upTips": "建筑升级效果次日生效"
    },
    {
        "id": 104,
        "structureId": 7,
        "name": "捐献所",
        "level": 3,
        "num": 2,
        "buildWords": "捐献宝箱中的奖励更丰厚",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 210000,
        "upTips": "建筑升级效果次日生效"
    },
    {
        "id": 105,
        "structureId": 7,
        "name": "捐献所",
        "level": 4,
        "num": 1,
        "buildWords": "捐献获得的个人功勋和军团资金回报提高",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 480000,
        "upTips": "建筑升级效果次日生效"
    },
    {
        "id": 106,
        "structureId": 7,
        "name": "捐献所",
        "level": 4,
        "num": 2,
        "buildWords": "捐献宝箱中的奖励更丰厚",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 480000,
        "upTips": "建筑升级效果次日生效"
    },
    {
        "id": 107,
        "structureId": 7,
        "name": "捐献所",
        "level": 5,
        "num": 1,
        "buildWords": "捐献获得的个人功勋和军团资金回报提高",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 1020000,
        "upTips": "建筑升级效果次日生效"
    },
    {
        "id": 108,
        "structureId": 7,
        "name": "捐献所",
        "level": 5,
        "num": 2,
        "buildWords": "捐献宝箱中的奖励更丰厚",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 1020000,
        "upTips": "建筑升级效果次日生效"
    },
    {
        "id": 109,
        "structureId": 7,
        "name": "捐献所",
        "level": 6,
        "num": 1,
        "buildWords": "捐献获得的个人功勋和军团资金回报提高",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 2100000,
        "upTips": "建筑升级效果次日生效"
    },
    {
        "id": 110,
        "structureId": 7,
        "name": "捐献所",
        "level": 6,
        "num": 2,
        "buildWords": "捐献宝箱中的奖励更丰厚",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 2100000,
        "upTips": "建筑升级效果次日生效"
    },
    {
        "id": 111,
        "structureId": 7,
        "name": "捐献所",
        "level": 7,
        "num": 1,
        "buildWords": "捐献获得的个人功勋和军团资金回报提高",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 3675000,
        "upTips": "建筑升级效果次日生效"
    },
    {
        "id": 112,
        "structureId": 7,
        "name": "捐献所",
        "level": 7,
        "num": 2,
        "buildWords": "捐献宝箱中的奖励更丰厚",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 3675000,
        "upTips": "建筑升级效果次日生效"
    },
    {
        "id": 113,
        "structureId": 7,
        "name": "捐献所",
        "level": 8,
        "num": 1,
        "buildWords": "捐献获得的个人功勋和军团资金回报提高",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 5475000,
        "upTips": "建筑升级效果次日生效"
    },
    {
        "id": 114,
        "structureId": 7,
        "name": "捐献所",
        "level": 8,
        "num": 2,
        "buildWords": "捐献宝箱中的奖励更丰厚",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 5475000,
        "upTips": "建筑升级效果次日生效"
    },
    {
        "id": 115,
        "structureId": 7,
        "name": "捐献所",
        "level": 9,
        "num": 1,
        "buildWords": "捐献获得的个人功勋和军团资金回报提高",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 8175000,
        "upTips": "建筑升级效果次日生效"
    },
    {
        "id": 116,
        "structureId": 7,
        "name": "捐献所",
        "level": 9,
        "num": 2,
        "buildWords": "捐献宝箱中的奖励更丰厚",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 8175000,
        "upTips": "建筑升级效果次日生效"
    },
    {
        "id": 117,
        "structureId": 7,
        "name": "捐献所",
        "level": 10,
        "num": 1,
        "buildWords": "捐献所已升至最高等级",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 0,
        "upTips": "建筑升级效果次日生效"
    }
]